error package linux/linux-handhelds-2.6

Jose Luis Perez Diez jluis at
Fri Jun 20 15:02:31 CEST 2008

El Friday, 20 de June de 2008 08:38:57 Estelle CHAPEAU va escriure:
> Hello,
> I work on PC Linux Ubuntu.
> I install prerequisites like indicates the MokoMakefile (
> But the command "make openmoko-devel-image" is failed.

The Log if the compilation suggest that the target machine is now ipaq 

> I take "make update-makefile && make setup && make update" but "make
> update is failed

It notifies that the files 
had been modified 

I'm sorry I cannot be more usefull as I'm just leaning how this build system  

More information about the community mailing list